﻿:root{
    --theme-dark-bg:rgb(26,26,26);
    --theme-dark:rgb(10,10,12);
    --theme-dark-offset:rgb(20,20,22);
    --theme-dark-font:rgba(255,255,255, 0.96);
    --theme-dark-font-offset:rgba(255,255,255, 0.66);
}
body{font-size:13px;}
body{background: rgb(249,249,249);}
body.theme-dark{background: var(--theme-dark-bg);color:var(--theme-dark-font);}
body.theme-dark p,body.theme-dark a:not(.mdl-button),body.theme-dark a:visited,body.theme-dark a:link,body.theme-dark label{color:var(--theme-dark-font);}
body:after{display:none;}
.mdl-grid.agora-grid{margin:0px auto!important;}
.mdl-grid.agora-grid.offset{}
@media only screen and (min-width:1024px){
    .mdl-grid.agora-grid{ max-width:1440px;}
    .mdl-grid.agora-grid.offset{ max-width:1280px;}
}
@media only screen and (max-width:1024px) {
    .mdl-layout--large-screen-only {display: none!important;}
}
.mdl-grid.agora-grid.no-child-padding>.mdl-cell{padding-left:0;padding-right:0;}
/*selec box mdl start*/
.getmdl-select .mdl-icon-toggle__label{float:right;margin-top:-30px;color:rgba(0,0,0,0.4)}.getmdl-select.is-focused .mdl-icon-toggle__label{color:#3f51b5}.getmdl-select .mdl-menu__container{width:100% !important}.getmdl-select .mdl-menu__container .mdl-menu .mdl-menu__item{font-size:16px}.getmdl-select__fullwidth .mdl-menu{width:100%}.getmdl-select__fix-height .mdl-menu__container{max-height:300px !important}
/*selec box mdl end*/ 
section{ position:relative;width: 100%;} 
.space-between {display: flex;  justify-content: space-between;}
.flex-end {display: flex;  justify-content: flex-end;}
.flex-start {display: flex;  justify-content: flex-start;}
.mdl-center-items { -webkit-box-pack: center;  -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }
.full-width{width:100%;max-width:100%;display:block;}
.mdl-grid.agora-grid.full{max-width: none; width: calc(100% - 16px);}
.mdl-grid.mdl-grid--no-padding{padding:0;}
.mdl-grid.mdl-grid--no-up-down-padding,.mdl-grid.mdl-grid--no-up-down-padding>.mdl-cell{padding-top:0;padding-bottom:0;margin-top:0;margin-bottom:0;}
.mdl-grid.mdl-grid--no-up-down-padding-only{padding-top:0;padding-bottom:0;}
.mdl-grid.mdl-grid--no-left-right-padding{padding-left:0;padding-right:0;}
.mdl-grid.mdl-grid--no-left-right{padding-left:0;padding-right:0;width: 100%;}
.mdl-grid.mdl-grid--no-left-right>.mdl-cell{margin-left:0;margin-right:0;}
.mdl-grid.mdl-grid--no-left-right>.mdl-cell.mdl-cell--12-col{width:100%;}
.mdl-grid.mdl-grid--no-spacing .mdl-cell.mdl-grid--margin-up{margin-top:8px;}
.mdl-grid.no-equal-columns{align-self:flex-start;}
.mdl-grid.mdl-grid--no-down-padding,.mdl-grid.mdl-grid--no-down-padding>.mdl-cell{padding-bottom:0;margin-bottom:0;}
.mdl-textfield, .mdl-selectfield{width:100%;}
.mdl-textfield.overme label{overflow:hidden; white-space:nowrap; text-overflow: ellipsis;}  
.subdivision_content_page .mdl-layout__container.has-scrolling-header .mdl-layout__content{overflow-y: auto; overflow-x:hidden;} 
.agora-layout-header.mdl-layout__header  {display: flex; display: -webkit-flex;}
.mdl-layout__drawer-button i{width: 100%;line-height: 44px;font-size: 24px;}
.mdl-checkbox__tick-outline {background: transparent;}
.mdl-checkbox.is-checked .mdl-checkbox__tick-outline {background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+CjxzdmcKICAgeG1sbnM6ZGM9Imh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvIgogICB4bWxuczpjYz0iaHR0cDovL2NyZWF0aXZlY29tbW9ucy5vcmcvbnMjIgogICB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiCiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgdmVyc2lvbj0iMS4xIgogICB2aWV3Qm94PSIwIDAgMSAxIgogICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJ4TWluWU1pbiBtZWV0Ij4KICA8cGF0aAogICAgIGQ9Ik0gMC4wNDAzODA1OSwwLjYyNjc3NjcgMC4xNDY0NDY2MSwwLjUyMDcxMDY4IDAuNDI5Mjg5MzIsMC44MDM1NTMzOSAwLjMyMzIyMzMsMC45MDk2MTk0MSB6IE0gMC4yMTcxNTcyOSwwLjgwMzU1MzM5IDAuODUzNTUzMzksMC4xNjcxNTcyOSAwLjk1OTYxOTQxLDAuMjczMjIzMyAwLjMyMzIyMzMsMC45MDk2MTk0MSB6IgogICAgIGlkPSJyZWN0Mzc4MCIKICAgICBzdHlsZT0iZmlsbDojZmZmZmZmO2ZpbGwtb3BhY2l0eToxO3N0cm9rZTpub25lIiAvPgo8L3N2Zz4K); }
/*----MDLCard reset -------*/
.mdl-card {min-height: 0;}
body.theme-dark .mdl-card{background:rgba(255,255,255,0.04);}
body.theme-dark .mdl-card .mdl-card{background:none;}
.mdl-card {z-index: auto;}
.mdl-card,.mdl-card__supporting-text{overflow:inherit;}
.mdl-button:not(.mdl-button--icon){font-size:0.85rem;}
.mdl-card__supporting-text{color: rgba(26,25,24, 0.66);}
body.theme-dark .mdl-card__supporting-text{color:var(--theme-dark-font-offset);}
body.theme-dark h2.mdl-card__title-text{color:var(--theme-dark-font);}

.bold{font-weight:500;}
.mdl-menu__item a{display:block;}
/*----SOCIAL ICONS-------*/
.social-icons {padding-left: 0;list-style: none;}
.social-icons li {display: inline-block;padding-right: 5px;padding-left: 5px;margin-bottom: 10px;} 
.social-icons .aga {font-size: 1.8em;} 
.social-icons .aga {width: 32px;height: 32px;line-height: 32px;text-align: center;color: rgba(255,255,255, 0.96);-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;font-size:1.2rem;}
.social-icons.icon-circle .aga{ border-radius: 50%;}
.social-icons.icon-rounded .aga{	border-radius:5px;}
.social-icons.icon-flat .aga{border-radius: 0;}

/*Agora Drawer Menu*/
.agora-drawer {border-right: none; height: 100vh;}
.agora-drawer .mdl-navigation__link.mdl-navigation__link {font-size: 14px;color: #757575; line-height:24px; height:24px; padding: 16px 40px; }
.agora-drawer .mdl-navigation__link:hover{color: #552448;}
.agora-drawer.is-visible{position:fixed}
.agora-drawer .mdl-layout-title{padding-left:0;line-height:36px;}
.agora-drawer .mdl-layout-title .logo { max-width:100%;padding:8px;box-sizing: border-box;}
.agora-drawer .mdl-layout-title #loginbtn{margin:0 auto 10px; display:block; }
.agora-drawer .mdl-layout-title .mdl-button--icon{height:24px;line-height:24px;margin-left: 0px;margin-right:0px;min-width:24px;width:24px;background:rgba(2,0,2,0.16);}
.agora-drawer .header_social a {font-size: 1.1rem !important; line-height: 24px !important;}
.agora-drawer .header_social a i {color:#566230 }
.agora-drawer .mdl-layout-title .mdl-button--icon i {color:#dd1829 }
.agora-drawer .mdl-button.sign{ color:#fff }
.agora-drawer .mdl-layout-title .mdl-button--icon i{ vertical-align:middle; color:#fff !important; transform: translate(0px, 0px); -ms-transform: translate(0px, 0px); -o-transform: translate(0px, 0px); -moz-transform: translate(0px, 0px); -webkit-transform: translate(0px, 0px); }
.mdl-layout__drawer>.mdl-layout__title, .mdl-layout__drawer>.mdl-layout-title{padding-right: 16px;padding-top: 16px;}
.mdl-layout__drawer>.mdl-layout-title .logo{padding: 8px;box-sizing: border-box;}
.Agora-drawer.is-visible{position:fixed;}


/*Agora Drawer Menu*/


/*Header Background Switch*/
header.mdl-layout__header{color:var(--primary-color-500);position:relative;background:rgb(255,255,255);}
body.secondary header.mdl-layout__header{color:var(--primary-color-500);background:var(--secondary-color-500);}
body.primary header.mdl-layout__header{color:var(--secondary-color-500);background:var(--primary-color-500);}
body.theme-dark header.mdl-layout__header{color:var(--theme-dark-font);background:rgba(255,255,255,0.04);}
.mdl-navigation-container{width:100%;}
.mdl-layout__header-row .mdl-navigation { direction: ltr;-webkit-justify-content: flex-end; -ms-flex-pack: end;justify-content: flex-end; height:auto;width: 100%;color:var(--secondary-color-500);}
.mdl-layout__header-row .mdl-navigation ul,.mdl-layout__drawer .mdl-navigation ul{list-style:none;margin:0;padding:0;}
.mdl-layout__header-row .mdl-navigation ul li{position:relative;}
.mdl-layout__header-row .mdl-navigation>ul>li{display:inline-block;}
.mdl-layout__header-row .mdl-navigation>ul>li.have-child>a:after{content: "▾";text-transform: none;font-size: 16px;display: inline-block;position: absolute;opacity: 0.54;}
.mdl-layout__header-row .mdl-navigation ul > li > a:not(.mdl-button), .mdl-layout__drawer .mdl-navigation ul > li > a:not(.mdl-button) {position: relative;padding: 0;margin: 0 16px;font-weight: 300;font-size: 0.85rem;display: inline-block;height: 56px;line-height: 56px;background-color: transparent !important;text-transform: uppercase;font-weight: 500;}
.mdl-layout__header-row .mdl-navigation ul li a:not(.mdl-button),.mdl-layout__drawer .mdl-navigation ul li a:not(.mdl-button){text-decoration:none;opacity:0.87;}
.mdl-layout__header-row .mdl-navigation ul ul li a:not(.mdl-button){box-sizing: border-box;height: auto;line-height: 18px;margin: 0;padding:8px;width: 100%;padding: 8px 12px;text-align: left; color:rgba(0, 0, 0, 0.66);}
.mdl-layout__header-row .mdl-navigation ul ul li a:not(.mdl-button):hover{color:rgb(26, 26, 29)}
/*.mdl-layout__header-row .mdl-navigation ul li a:hover + ul li a { color:#094175 } */
.mdl-layout__header-row .mdl-navigation ul ul{transform:scale(0);background:transparent;position:absolute;transition: all 0.2s cubic-bezier(0.4, 0, 0.2, 1);right: 0;transform-origin: 100% 0;padding:0;border-radius: 2px;min-width:160px;z-index: 1;box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);visibility:hidden}
.mdl-layout__header-row .mdl-navigation ul ul ul:after{height:100%;content:"";width:8px;display:inline-block;position:absolute;right:100%;top:0;background:transparent;}
.mdl-layout__header-row .mdl-navigation>ul>li:first-child>ul{right:unset;transform-origin: 0 0;left:0;}
.mdl-layout__header-row .mdl-navigation ul li>input,.mdl-layout__header-row .mdl-navigation ul li>label{display:none;}
.mdl-layout__header-row .mdl-navigation ul>li:hover>ul{transform:scale(1);visibility:visible}
.mdl-layout__header-row .mdl-navigation>ul>li>ul:before{content:"";position:absolute;height:12px;width:100%;top:-12px;}
.mdl-layout__header-row .mdl-navigation>ul>li>ul{margin-right:11px;margin-top:12px;padding-top:0;box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12); padding-bottom: 0; }
.mdl-layout__header-row .mdl-navigation>ul>li>ul li{ background:#fff }
.mdl-layout__header-row .mdl-navigation>ul>li>ul li:first-child {padding-top: 12px; border-radius: 3px 3px 0 0;}
.mdl-layout__header-row .mdl-navigation>ul>li>ul li:last-child {padding-bottom: 12px; border-radius: 0 0 3px 3px;}
.mdl-layout__header-row .mdl-navigation>ul>li>ul li:last-child:first-child {border-radius: 3px;}
.mdl-layout__header-row .mdl-navigation>ul>li[data-last] ul ul{left:initial;right:100%;margin-right: 8px;transform-origin: 100% 0;}
.mdl-layout__header-row .mdl-navigation>ul>li[data-last] ul ul:after{right:initial;left:100%;}
.mdl-layout__header-row .mdl-navigation ul ul ul{left:100%;top:0px;margin-left:8px;transform-origin: 0 0;}
/*.mdl-layout__header-row .mdl-navigation ul ul>li.have-child>a:after{content:"keyboard_arrow_right";font-family: "Material Icons";text-rendering: optimizeLegibility;font-feature-settings: 'liga' 1;font-style: normal;text-transform: none;line-height: inherit;font-size: 24px;width: 24px;height: 24px;display: inline-block;overflow: hidden;-webkit-font-smoothing: antialiased;position: absolute;right: 4px;opacity: 0.36;}*/
.mdl-layout__header-row .mdl-navigation ul ul > li.have-child > a:after {content: "\e916";width: 24px;height: 24px;overflow: hidden;position: absolute;right: 4px;opacity: 0.36;font-family: 'agorafonts' !important;speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;display: inline-block;font-size: 24px;letter-spacing: normal;word-wrap: normal;vertical-align: middle;margin: 0 0.2rem;transform: translateY(-1px);}
body .mdl-layout__header-row .mdl-navigation[data-menu-count="1"]> ul > li.more > ul > li:nth-child(1) + li, 
body .mdl-layout__header-row .mdl-navigation[data-menu-count="2"]> ul > li.more > ul > li:nth-child(2) + li, 
body .mdl-layout__header-row .mdl-navigation[data-menu-count="3"]> ul > li.more > ul > li:nth-child(3) + li, 
body .mdl-layout__header-row .mdl-navigation[data-menu-count="4"]> ul > li.more > ul > li:nth-child(4) + li, 
body .mdl-layout__header-row .mdl-navigation[data-menu-count="5"]> ul > li.more > ul > li:nth-child(5) + li, 
body .mdl-layout__header-row .mdl-navigation[data-menu-count="6"]> ul > li.more > ul > li:nth-child(6) + li, 
body .mdl-layout__header-row .mdl-navigation[data-menu-count="7"]> ul > li.more > ul > li:nth-child(7) + li, 
body .mdl-layout__header-row .mdl-navigation[data-menu-count="8"]> ul > li.more > ul > li:nth-child(8) + li, 
body .mdl-layout__header-row .mdl-navigation[data-menu-count="9"]> ul > li.more > ul > li:nth-child(9) + li, 
body .mdl-layout__header-row .mdl-navigation[data-menu-count="10"]> ul > li.more > ul > li:nth-child(10) + li, 
body .mdl-layout__header-row .mdl-navigation[data-menu-count="11"]> ul > li.more > ul > li:nth-child(11) + li, 
body .mdl-layout__header-row .mdl-navigation[data-menu-count="12"]> ul > li.more > ul > li:nth-child(12) + li, 
body .mdl-layout__header-row .mdl-navigation[data-menu-count="13"]> ul > li.more > ul > li:nth-child(13) + li, 
body .mdl-layout__header-row .mdl-navigation[data-menu-count="14"]> ul > li.more > ul > li:nth-child(14) + li, 
body .mdl-layout__header-row .mdl-navigation[data-menu-count="15"]> ul > li.more > ul > li:nth-child(15) + li, 
body .mdl-layout__header-row .mdl-navigation[data-menu-count="16"]> ul > li.more > ul > li:nth-child(16) + li, 
body .mdl-layout__header-row .mdl-navigation[data-menu-count="17"]> ul > li.more > ul > li:nth-child(17) + li, 
body .mdl-layout__header-row .mdl-navigation[data-menu-count="18"]> ul > li.more > ul > li:nth-child(18) + li, 
body .mdl-layout__header-row .mdl-navigation[data-menu-count="19"]> ul > li.more > ul > li:nth-child(19) + li, 
body .mdl-layout__header-row .mdl-navigation[data-menu-count="20"]> ul > li.more > ul > li:nth-child(20) + li{padding-top: 12px; border-top-left-radius: 3px;border-top-right-radius: 3px;}
body .mdl-layout__header-row .mdl-navigation > ul > li.more > ul > li ul{right:100%;left:inherit;margin-left:0;margin-right:8px;transform-origin: 100% 0;}
body .mdl-layout__header-row .mdl-navigation > ul > li.more > ul > li ul:after{left:100%;right:inherit;}
.mdl-layout__drawer .mdl-navigation ul li a:not(.mdl-button){width:calc(100% - 16px);line-height:36px;height:auto;margin:0 8px;color: rgba(0, 0, 0, 0.66);text-transform: capitalize;font-weight: normal;}
.mdl-layout__drawer .mdl-navigation ul li ul li a:not(.mdl-button){line-height:24px;font-weight:400;}
.mdl-layout__drawer .mdl-navigation ul li>ul{max-height:0px;transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);overflow:hidden;background: rgba(0, 0, 0, 0.02);}
.mdl-layout__drawer .mdl-navigation ul li{position:relative;}
.mdl-layout__drawer .mdl-navigation ul li>input{display:none;}
.mdl-layout__drawer .mdl-navigation ul li>input:checked~ul{max-height:500px;padding-left: 12px;}
.mdl-layout__drawer .mdl-navigation ul li>label{display:block;overflow:hidden;height:32px;width:32px;position:absolute;right:8px;top:4px;transition: all 0.2s cubic-bezier(0.4, 0, 0.2, 1);border-radius:50%;opacity:0.54;}
.mdl-layout__drawer .mdl-navigation ul li>label:before{content:"keyboard_arrow_down";display:inline-block;font-family: "Material Icons";font-feature-settings: "liga";font-size: 24px;font-style: normal;font-weight: normal;letter-spacing: normal;text-transform: none; word-wrap: normal;transform: translate(4px, 4px);}
.mdl-layout__drawer .mdl-navigation ul li>input:checked~label{transform:rotate(180deg);}
@media (min-width:1024px) and (max-width:1380px) {
    .class { display: block; }
}
@media (max-width:1024px) {
.mdl-layout__container{position:static}
.mdl-layout__header .mdl-layout__drawer-button { margin: 21px 12px; }
}
/*Navigation Color Switch*/
body .mdl-layout__header-row .mdl-navigation>ul>li>a:not(.mdl-button):before{content:""; position:absolute; width:100%; height:0px;left:0;bottom:0px;visibility:hidden;transition:all 0.3s cubic-bezier(0.4, 0, 0.2, 1);}
body .mdl-layout__header-row .mdl-navigation>ul>li:hover>a:not(.mdl-button):before {background:var(--primary-color-500);visibility:visible;transition:all 0.3s cubic-bezier(0.4, 0, 0.2, 1);height:3px;}
body.inverse .mdl-layout__header-row .mdl-navigation>ul>li:hover>a:not(.mdl-button):before {background:var(--secondary-color-500);}
body .mdl-layout__header-row .mdl-navigation .mdl-menu a {white-space:nowrap;line-height:2.1rem;margin:0 8px;height:auto;}
@media (min-width:300px) and (max-width:349px) {
    .android-mobile-title{/*margin-left: -21px;*/}
}
/*MDL Layout Drawer*/
.mdl-layout__drawer-button{transition:all 0.3s cubic-bezier(0.4, 0, 0.2, 1);color: var(--primary-color-500)!important;position: fixed!important;margin-top: 10px;margin-right: 16px;line-height: 36px;height: 36px;width: 36px;border-radius: 2px;box-shadow: 0 0 0 1px rgba(0,0,0,0.05);}
body.inverse .mdl-layout__drawer-button{color: var(--secondary-color-500)!important;}
.mdl-layout__drawer-button .material-icons{font-size: 24px;line-height:36px;color: rgba(255,255,255,0.96);}
body:not(.scroll) .mdl-layout__drawer-button{box-shadow: 0px 0px 0px 1px rgba(0,0,5,0.06);margin-top:28px;}
body:not(.scroll) .mdl-layout__drawer-button .material-icons{color:var(--primary-color-500);}
body:not(.scroll).inverse .mdl-layout__drawer-button .material-icons{color:var(--secondary-color-500);}
body.scroll .mdl-layout__drawer-button{background-color: var(--primary-color-500);box-shadow: 1px 1px 3px rgba(0,0,0,0.2);}
.mdl-layout__drawer-button, .mdl-layout__drawer{left: auto; right: 0; }
.mdl-layout__drawer{transform:translateX(250px);  -webkit-transform:translateX(250px)}
@media only screen and (min-width:840px) {
    body:not(.scroll) .mdl-layout__drawer-button{margin-top:24px;}
}
@media only screen and (min-width:1025px) {
.mdl-layout__drawer-button{ display:none !important }
}
/*new css juwin end*/
body.with-title-slider-init .title-slider{max-height:0px;}
body.with-title-slider-init.with-title-slider .title-slider{maxx-height:1080px;}
/*SPECIAL CLASSES XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.demo-cards {align-content: flex-start;align-items: flex-start;}
.demo-graphs {align-items: stretch;display: flex;flex-direction: column;}
/*SPECIAL CLASSES XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.hide_seo{display:none!important}
.mdl-cell--hide{display:none!important}
.mdl-cell--show{display:block!important} 
.mdl-shadow--2dp {box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.04), 0 3px 1px -2px rgba(0, 0, 0, 0.1), 0 1px 5px 0 rgba(0, 0, 0, 0.02);transition:all 0.3s cubic-bezier(0.4, 0, 0.2, 1);}
.mdl-shadow--2dp-hover:hover, .property.mdl-shadow--2dp:hover, .Luxury_section .Luxury_property_item:hover,.Smilar_Listings .Smilar_Listings_item:hover {box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1), 0 3px 5px -2px rgba(0, 0, 0, 0.16), 0 1px 9px 0 rgba(0, 0, 0, 0.08);transition:all 0.3s cubic-bezier(0.4, 0, 0.2, 1);}
.mdl-card.agora-card.reset-card {min-height: 0;}

.agora-mdl-data-dialog-container:target ~ body{ display:none }
.agora-mdl-data-dialog-container {width: 100%;height: 100%;position: absolute;z-index: 9999;background: rgba(32,32,32,0.36); top:0 }
.agora-mdl-data-dialog-container:target {visibility: visible;display: block;}
.agora-mdl-data-dialog-container .reveal-modal {background:#e1e1e1; margin: 0 auto;width:160px; position:relative; z-index:41;top: 25%;padding:30px; -webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);-moz-box-shadow:0 0 10px rgba(0,0,0,0.4); box-shadow:0 0 10px rgba(0,0,0,0.4);}
.agora-mdl-data-dialog-content .agora-mdl-data-dialog-content{display:none;}


.mdl-grid.mdl-cell--12-col.agora-cell--12-col{padding-left:0;padding-right:0;;width:100%;margin-left:0;margin-right:0;}

.mdl-layout__container.has-scrolling-header .mdl-layout__content{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    min-height: calc(100vh - 100px);
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;}
.agora-content-wrapper{flex-grow:1}
body:not(.body_propertymapsearch) .agora-content-wrapper{min-height:620px;}

/*@media screen and (min-height:800px){
.agora-content-wrapper{min-height:645px;}
}*/
/* Width of popup*/

.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body{background:#fff;margin:100px auto 0; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body .mdl-dialog__content>header{overflow:hidden;border-top-left-radius:4px;border-top-right-radius:4px;}
.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body .resultsTable {background: #c0c0c0b3;margin: 0 0 27px 0px;width: 100%;color: #222;}
.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body .resultsTable td{ padding: 7px 10px; font-size:12px}
.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body .agora-mdl-data-dialog-content{padding: 0px 0px 0px 0px;-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);}
/*removed for edit in ckeditor*/
/*.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body h4 {font-size: 18px;color: #222;margin-top: -2px;margin-bottom: 20px;}*/
.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body .mdl-textfield {margin-top: -25px;}
.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body .mdl-selectfield {margin-top: -25px;}
.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body .supporting-text-container{padding: 23px 0px 0px;}
.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body .supporting-text-container .picker__holder {z-index: 999999;position: fixed;}
.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body .long-pop h2 {text-transform: uppercase;color:rgba(251,252,255,0.96);margin:auto;margin-left:16px;font-size: 1.8rem;z-index: 2;position: relative;display: inline-block; vertical-align: middle;}
.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body header .mdl-grid>.mdl-cell{display:flex;align-items:center;}
.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body .long-pop i.bg_icon {font-size: 4rem; color: rgba(251,252,255,0.96);z-index: 1;vertical-align: middle;opacity: 0.24}
.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body .picker__input, .demo-cards .picker__input { border-bottom: 1px solid rgba(0,0,0, 0.12);border-top: 0;border-left: 0;border-right: 0;  width: 100%;color: #0c0c0c;font-size: 16px;padding: 0 0 6px;margin: 0;}
.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body .picker__box {position: relative;top: 18px;}

.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body{ width: 90%; max-width: 673px;position:relative;}

@media only screen and (max-width:64em) {
.agora-mdl-data-dialog-container{ overflow-y:scroll }
.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body {}
.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body .resultsTable td {font-size: 11.5px;}
.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body .agora-mdl-data-dialog-content{padding: 0;}
}
@media only screen and (max-width:840px) {
.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body .long-pop h2 {font-size: 1.2rem !important;} 
.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body .long-pop i.bg_icon {font-size: 3rem;display:block;}
} 

.popup-open {position: fixed!important;overflow-y: auto;}
body.popup-active{overflow:hidden;}
@media only screen and (min-width:1024px) {
body.popup-active {padding-right: 17px;box-sizing: border-box;}
body.popup-active .agora-mdl-data-dialog-container {overflow-y: scroll;width:101%;}
}

.mdl-close {position: absolute;top: -24px;right: -24px;width: 48px;height: 48px;display: block; z-index:2; background: rgba(26, 26, 29,0.36) url(https://cdn-cws.datafloat.com/IBP/images/icon-close.png) no-repeat center center; border: 2px solid rgba(255,255,255,0.96); border-radius: 80px;cursor: pointer;-moz-transition: color .5s ease-in-out; -o-transition: color .5s ease-in-out;-webkit-transition: color .5s ease-in-out;transition: color .5s ease-in-out}
@media only screen and (max-width:64em) {
    .mdl-close {top: -32px;right: 8px;}
}
/*login popup start*/
@media only screen and (max-width:64em) {
    .Login_pop .agora-mdl-data-dialog-container-body{max-width:100%;}
}
@media only screen and (max-width:40em) {
.Login_pop input#login:checked ~ .mdl-grid label#id2 { font-size: 13px; line-height: 26px; }
.Login_pop #btnlogin{ margin-top:12px }
.Login_pop #ForgotPasswordForm .mdl-button{ padding: 0 13px; }
}
.Login_pop input#login:checked ~ .mdl-grid label#id2{display:block;}

.Login_pop .agora-mdl-data-dialog-container-body{max-width: 439px; width: 90%;}
.Login_pop .login-left{position:relative}
.Login_pop .logologin { width: 72%; margin: 0px auto; bottom: 40px; display: block; }
.Login_pop .login-left img{max-width: 50%; margin: 0px auto; left: 0; right: 0; position: absolute; bottom: 40px;}
.Login_pop .logindesc {font-size:15px; min-height: 296px; font-weight:400; color:#fff; padding:40px 5% 20px 5%; }
.Login_pop .logindesc span{font-size:29px; line-height:30px; font-weight:300; display:block; margin-bottom:30px; }
.Login_pop .Success-text{ font-family:Arial;}
.Login_pop .Login-tab.Sign-tab .h5heading { margin: 0 0 32px; }
.Login_pop input[type="radio"] {display:none;}
.Login_pop span#content2 {display:none;}
.Login_pop .linklabel{font-weight:400; display:block; text-align:center;cursor:pointer; color:#939393;margin-top:15px; font-size:16px; text-decoration:underline  }
.Login_pop .agora-recaptcha-wrapper{width: 100%;transform: scale(0.77);transform-origin: 0 0;padding: 0 8px;}

.Login_pop div#content1, .Login_pop div#content2{margin:0px 0px; padding:20px 0 0 }
.Login_pop input#login {display:none;}
.Login_pop input#login:checked ~ .mdl-grid label#id1{font-weight:400; background:#eee; border-bottom:2px solid #b0aeaf }
.Login_pop input#login:checked ~ .mdl-grid label#id2{display:block;}
.Login_pop input#login ~ .mdl-grid div#content1{display:none;}
.Login_pop input#login ~ .mdl-grid div#content2{display:block;}
.Login_pop input#login:checked ~ .mdl-grid div#content1{display:block;}
.Login_pop input#login:checked ~ .mdl-grid div#content2{display:none;}
.Login_pop input#forgotpassword{display:none;}
.Login_pop input#forgotpassword ~ .sign-in,.Login_pop input#forgotpassword ~ .forgot-password{display:none;}
.Login_pop input#forgotpassword:not(:checked) ~ .sign-in{display:block;}
.Login_pop input#forgotpassword:checked ~ .forgot-password{display:block;}
.Login_pop .login-left {background: var(--primary-color-500);position: relative;border-bottom-left-radius: 3px;border-top-left-radius: 3px;} 
/*.Login_pop .word-right{padding:30px 40px 0 40px; }*/
.Login_pop .h4heading {text-align:center}
.Login_pop .h5heading{text-align:center; font-size: 21px; font-weight: 400; display:block; width:100%; margin: 20px 0 8px; }
.Login_pop .forgotpass{display: inline;xfloat: right;font-size: 12px;line-height:2.6rem;: 300;margin-top: 10px; color:rgba(0, 0, 0, 0.54)}
.Login_pop .top-nav__auth {display: block;margin: 0 0 0;text-align: center}
.Login_pop .top-nav__auth>span {width: 35px;height: 35px;display: inline-block;position: relative;margin-bottom: 10px}
.Login_pop .top-nav__auth>span:before {position: absolute;content: '';height: 1px;width: 160px;top: 17px;left: -64px;background-color: #eee;z-index: 0}
.Login_pop .top-nav__auth>span:after {position: absolute;top:0px; left:0px; right:0px; content: 'or'; display:block; width: 35px;height: 35px; background-color:#fff; border: 1px solid #eee; border-radius: 50%; line-height: 32px;  z-index: 1}
.Login_pop .othersignin{width:100%;margin-top:10px; position:relative;}
.Login_pop .othersignin a {height:40px; line-height:40px; padding: 0;text-align: left;text-indent: 15px;width:50%; display:block; float:left; color:#fff; border-radius:0;  } 
.Login_pop .othersignin a:after{font-family: FontAwesome;font-weight: normal;font-style: normal;position:absolute; right:15px; }
.Login_pop .othersignin .facebooka{background:#3b5998} 
.Login_pop .othersignin .facebooka:after{content: '\f09a';} 
.Login_pop .othersignin .googlea{background:#DF4A32} 
.Login_pop .othersignin .googlea:after{content:'\f1a0';} 

@media only screen and (max-width:480px){
    .mdl-typography--text-left-phone{
        text-align:left!important;
    }
}

img{max-width:100%;max-height:100%;}

.mdl-selectfield.inline{padding:0;}
.mdl-selectfield.inline .mdl-selectfield__box{top:0;bottom:0;}
.Login_pop .Login-tab.Sign-tab {
	padding: 0 32px 32px;
}
.Login_pop .Login-tab.Sign-tab .h5heading {	margin: 30px 0 34px;line-height:normal;}


.agora-layout-header-auto{display:none;}

img{max-width:100%;max-height:100%;}

.inherit{color:inherit!important;background:inherit!important;}

body.theme-dark .footer .full-width:first-child{background:rgba(255,255,255,0.02);}
body.theme-dark .footer-menu .mdl-mega-footer__link-list a{color:var(--theme-dark-font);}
body.theme-dark .mdl-textfield__input,body.theme-dark .mdl-selectfield__box{border-bottom:1px solid rgba(255,255,255,0.16);}
body.theme-dark .mdl-selectfield__box>i{color:var(--theme-dark-font);}
body.theme-dark .agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body{background:var(--theme-dark-bg);}

@supports (-webkit-overflow-scrolling: touch) {
.mdl-button__ripple-container { display: none !important;}
}

.onesearch-div a.get-my-direction i.material-icons {font-family: 'agorafonts' !important;speak: none;font-size: 24px;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;letter-spacing: 0;-webkit-font-feature-settings: "liga";-moz-font-feature-settings: "liga=1";-moz-font-feature-settings: "liga";-ms-font-feature-settings: "liga" 1;font-feature-settings: "liga";-webkit-font-variant-ligatures: discretionary-ligatures;font-variant-ligatures: discretionary-ligatures;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.onesearch-div a.get-my-direction i.material-icons:before {content: "\e90b";}

body.company .agora-map-wrapper .poi-context.active i.material-icons{font-size:0;} 
body.company .agora-map-wrapper .poi-context.active i.material-icons::before{font-size:24px;}
[ag-user] {
    position: relative;
}
